.switch

	&__native-block
		position absolute
		left -9999px

	&__wrap
		display flex
		flex-direction row

	&__item
		-webkit-font-smoothing antialiased
		height 37px
		padding 8px 9px 10px 9px
		border 1px solid $blueDark
		border-right-width 0
		font-family $mulMed
		fontSize(14, 19)
		white-space nowrap
		color $blueDark
		cursor pointer
		+desktop()
			fontSize(16, 19)
		&:first-child
			border-radius 6px 0 0 6px
		&:last-child
			border-radius 0 6px 6px 0
			border-right-width 1px
		&_selected
			background-color $blueDark
			color $white
